Subject: [os2genau_digest] No. 1149
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 20 Jul 2005 00:02:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 19 July 2005
 Number  1149
**************************************************

Subjects for today
 
1  Re:  DAC960 Setup : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  DAC960 Setup : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
3   * Melbourne OS/2 SIG Meeting May * : List Admin" <list at os2 dot org dot au>

**= Email   1 ==========================**

Date:  Tue, 19 Jul 2005 07:09:28 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  DAC960 Setup

Chris Graham [WarpSpeed] wrote:

>>I meant to ask before, what Interface bus do these cards have ? MCA ? 
>>EISA ? If it's MCA you'll need the relevant MCA configuration file as 
>>well of course.
>>    
>>
>
>PCI.
>
>
>-Chris
>
>
>  
>
If it's PCI then it's a far more modern card than I was thinking it was !

Have you had chance to see if there are drivers and utilities at the LSI 
Logic site for the exact DAC960 model that you have ? It's possible that 
this particular model is only configurable from the OS and possibly only 
from Windoze 2000/2003 I guess - if it's a really new card.

What happens if you boot the system with the latest ServeRAID 
configuration CD in, does it see the card ? There's a possibility that 
the latest IBM ServeRAID utility may recognise it as it supports the 
onboard LSI mirroring chipsets and the older IBM ServeRAID cards.

If not, then you probably want to be asking whoever supplied the card 
whether they still have the disks or CDs that came with it.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 19 Jul 2005 20:09:54 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  DAC960 Setup

On Tue, 19 Jul 2005 07:09:28 +1000, Ed Durrant wrote:

>
>
>Chris Graham [WarpSpeed] wrote:
>
>>>I meant to ask before, what Interface bus do these cards have ? MCA ? 
>>>EISA ? If it's MCA you'll need the relevant MCA configuration file as 
>>>well of course.
>>>    
>>>
>>
>>PCI.
>>
>>
>>-Chris
>>
>>
>>  
>>
>If it's PCI then it's a far more modern card than I was thinking it was !
>
>Have you had chance to see if there are drivers and utilities at the LSI 
>Logic site for the exact DAC960 model that you have ? It's possible that 
>this particular model is only configurable from the OS and possibly only 
>from Windoze 2000/2003 I guess - if it's a really new card.
>
>What happens if you boot the system with the latest ServeRAID 
>configuration CD in, does it see the card ? There's a possibility that 
>the latest IBM ServeRAID utility may recognise it as it supports the 
>onboard LSI mirroring chipsets and the older IBM ServeRAID cards.
>
>If not, then you probably want to be asking whoever supplied the card 
>whether they still have the disks or CDs that came with it.

The Mylex DAC960P/PD cards that I have are from 1996-1998 ish.

I've managed to work it all out but at 11:45pm I wasn't going to write it
all down.

As per Ian's suggestion, I'll put everything together in a FAQ, and I'll
probably even make a bootable CD for it as well (and send it back to Mylex!
<G>).

The config files that you sent me were for microchannel machines. I had a
look at them and I remembered where they were from.

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 19 July 2005 21:00:00 +1000 (EDT)
From:  "List Admin" <list at os2 dot org dot au>
Subject:   * Melbourne OS/2 SIG Meeting May *

 We would like to remind you of this upcoming event.
 Melbourne May meeting of 'Melbourne PC Users Group OS/2 SIG'

 Date:   Tuesday, 26th July 2005
 Time:  7:00PM - 9:30PM

 Melbourne PC Users Group premises are located at :-
 2nd floor, Chadstone Place (near Bi-Lo)
 Chadstone Shopping Centre [ Melway 96 E4 ].  
 Victoria, Australia.

 The entrance is on the Southern side of the Centre between 
 the National Bank and My Chemist.  And another entrance 
 for after hours access to the lift from inside the shopping centre
 opposite the Bi-Lo store.

 To give members a better chance of attending, we will start
 slightly later at 7.00pm.

 The Monthly Meeting of Melbourne OS/2 SIG 
 Normally held the fourth Tuesday of each month.
 Except December.
----------------------------------------------------------------------------------